server:
  port: 12092

# 投诉驱动运维socket推送配置
toususheet:
  host: 10.160.84.4
  port: 9130
  userName: Nokia-TousuSheet
  password: mEx7^9qJE

gongdanfk:
  host: 10.160.84.4
  port: 9136
  userName: Nokia-TousuFS
  password: rNd$5R^z5
